* {
  margin: 0 0;
  padding: 0 0;
  font-family: Circular,-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  list-style: none;
}


.header {
  background-color: black;
  /* display:inline-block; */

}

.top-wrapper {
  /* background-image: url(img/1.jpg); */
  /* width: 100%; */
  height: 750px;
  background-image:url(../img/1.jpg);
  background-size: cover;
  /* color: #fff; */
  margin: 0px 0px;
  padding: 0px 0px;


}
.tp-conab {
  position: absolute;
  /* background-color: ; */
}

.tp-con {
  width: 444px;
  height: 498px;
  background-color: #fff;
  padding: 32px;
  margin: 0 0 64px;
  text-align: center;
  position: absolute;
  left: 205px;
  top: 150px;
}
.tp-con h1 {
  width: 444px;
  height: 72px;
  font-size: 32px;
  color: #484848;
  text-align: left;
}
.tp-con h2 {
  width: 444px;
  height: 52px;
  font-size: 18px;
  color: #484848;
  padding: 8px 0;
  margin: 8px 0;
  text-align: left;
  font-weight: normal;
}
.tp-i1 {
  width: 444px;
  height: 18px;
  font-size: 12px;
  color: #484848;
  margin: 0 0 8px 0;
  text-align: left;
}
.tp-i2 {
  width: 418px;
  height: 46px;
  font-size: 17px;
  color: #484848;
  padding: 0 12px;
  border: solid 1px #ebebeb;
}
.tp-b1 {
  width: 444px;
  height: 81px;
  margin: 8px 0;
  display: flex;
}
.tp-b1a {
  width: 222px;
  height: 76px;
  text-align: left;
}
.tp-i3 {
  width: 222px;
  height: 18px;
  font-size: 12px;
  color: #484848;
  margin: 0 0 8px 0;
}
.tp-i4 {
  width: 219px;
  height: 46px;
  font-size: 16px;
  color: #484848;
  padding: 11px;
}
.tp-b1b {
  width: 222px;
  height: 76px;
  text-align: left;
}
.tp-i5 {
  width: 222px;
  height: 18px;
  font-size: 12px;
  color: #484848;
  margin: 0 0 8px 0;
}
.tp-i6 {
  width: 219px;
  height: 46px;
  font-size: 16px;
  color: #484848;
  padding: 11px;
}
.tp-b2 {
  width: 444px;
  height: 79px;
  margin: 20px 0 24px 0;
  display: flex;
}
.tp-i7 {
  width: 222px;
  height: 18px;
  font-size: 12px;
  color: #484848;
  margin: 0 0 8px;
  text-align: left;
}
.tp-i8 {
  width: 168px;
  height: 46px;
  font-size: 16px;
  color: #484848;
  border: 1px solid #ebebeb;
  border-radius: 4px;
  padding: 11px 40px 11px 11px;
  text-align: left;
}
.tp-i9 {
  width: 39px;
  height: 16px;
  font-size: 12px;
  color: #484848;
  margin: 0 0 8px;
}
.tp-i10 {
  width: 167px;
  height: 46px;
  font-size: 16px;
  color: #484848;
  border: 1px solid #ebebeb;
  border-radius: 4px;
  padding: 11px 40px 11px 11px;
}

.tp-bt {
  width: 444px;
  height: 48px;
  font-size: 16px;
  color: #fff;
  background-color: #FF5A5F;
  padding: 10px 22px;
  margin: 12px 0 0 0;
  text-align: center;
}
/* .tp-item11 {
  width: 32px;
  height: 21px;
  font-size: var 30px;
  color: #fff;
  background-color: #FF5A5F;
  padding: 10px 22px;
  margin: 0 0 8px;
  text-align: center;
} */

                          /* ロゴに苦戦色変えたい */
.airbnb {
  height: 50px;
  width: 50px;
  padding: 10px 40px 10px 40px;
  /* display:inline; */
  /* color: #fff; */

}

.main {
  text-align: center;
}
                          /* セクション０ */
.section0 {
  height: 144px;
  width: auto;
  margin: 100px auto 160px auto;
}

.section0-text p{
  font-size: 32px;
  font-weight: bold;
  color: #484848;
  /* letter-spacing: 10px; */
  margin: 100px auto;
  padding-bottom: 100px;
  width: 857px;
  border-bottom: rgb(235,235,235) solid 1px;
}

                          /* セクション１ */
.section1-accent hr {
  width: 70px;
  background-color: rgb(118,118,118);
  margin: 1px auto;
}


.section1-texth2 {
  height: 144px;
  width: auto;
  margin: 0 auto 64px auto; 
}

.section1-texth2 h2{
  font-size: 60px;
  font-weight: bold;
  color: #333;
  /* letter-spacing: 10px; */
  margin: 0 auto 64px auto; 
  width: 857px;
}


                          /* ここからコンテナー群 */
.container {
  margin: 0 auto;
}
                          /* ここからセクション１ */
.section1-container1 {
  display: flex;
  justify-content: space-around;
  margin: 0 auto 64px auto;
  width: 1032px;
  height: 433px;
}

.section1-container1left {
  text-align: left;
  width: 433px;
  height: auto;
  margin: auto 0;
}

.section1-texth3 h3{
  font-size: 24px;
  margin: 0;
}

.section1-textp p{
  font-size: 16px;
  color: #484848;
  margin: 16px 0;
}

.section1-textimg img {
  height: 433px;
  width: 433px;
  /* margin: auto; */
  justify-content: center;
}
                          /* ここからセクション２ */

.section2 {
  width: 1413px;
  height: 1100px;
  margin: auto;
}

.section2-box {
  width: 1032px;
  height: 422px;
  margin: auto  ;
  padding: 48px 24px 0 24px;
 
}

.section2-containersflex {
  display: flex;
}

.section2-coneters {
  width: 262px;
  height: 282px;
  padding: 0 8px;
}

.section2-container {
  width: 246px;
  height: 282px; 
  padding: 0 8px;
  text-align: left;
}

.section2 h3 {
  font-size: 24px;
  color: #484848;
  width: 1032px;
  height: 34px; 
  padding: 0 8px;
  margin: 0 0 16px 0;
  text-align: left;
}

.section2-img img {
  width: 246px;
  height: 164px;
}

.section2 h4 {
  font-size: 12px;
  color: #14275E;
  width: 24px;
  height: 16px;
}

.section2 h5 {
  font-size: 18px;
  color: #484848;
  word-break: break-all;
}

.section2-textbox p {
  color: #484848;
  font-size: 14px;
}

.section2-stars {
  display: flex;
  margin: auto 0;
  height: 18px;
  width: 246px;
}

.section2-stars p {
  font-size: 12px;
}

.section2-stars img {
  width: 10px;
  height: 10px;
  margin: 4px 0;
}

                  /* section2-2 日本のゲストの声 */

.section2-2 {
  width: 1413px;
  height: 533px;
  margin: auto;
}

.section2-box2 {
  width: 1032px;
  height: 533px;
  margin: auto  ;
  padding: 48px 24px 0 24px;
  
}

.section2-containersflex2 {
  display: flex;
  margin-top: 24px;
}

.section2-coneters2 {
  width: 262px;
  height: 282px;
  padding: 0 8px;
}

.section2-container2 {
  width: 333px;
  height: 390px; 
  padding: 0 8px;
  text-align: left;
}

.section2 h3 {
  font-size: 24px;
  color: #484848;
  width: 1032px;
  height: 34px; 
  padding: 0 8px;
  margin: 0 0 16px 0;
  text-align: left;
}

.section2-img2 img {
  width:333px;
  height: 222px;
}

.section2 h4 {
  font-size: 12px;
  color: #484848;
  width: 294px;
  height: 54px;
}

.section2 h5 {
  font-size: 18px;
  color: #484848;
  word-break: break-all;
}

.section2-stars2 {
  display: flex;
  margin: auto 0;
  height: 18px;
  width: 246px;
}

.section2-stars2 img {
  width: 16px;
  height: 16px;
  margin: 4px 2px;
}

.section2-textbox2-2 {
  width: 301px;
  height: 54px;
  margin: 8px 32px 16px 0;
}

.section2-textbox2-2 h4 {
  font-size: 14px;
}

.section2-h4box h4{
  width: auto;
  height: 22px;
  text-align: left;
  font-size: 16px;
  padding-left: 8px;
}

.section2-imgface2-radius {
  background-color: #D8D8D8;
  border-radius: 50%;
  border-width: 2px;
  border-color: #ffffff;
  border-style: solid;
  /* vertical-align: middle; */
  overflow: hidden;
  /* display: block; */
}

.section2-imgface2-flex {
  display: flex;
}

.section2-imgface-textbox {
  margin-left: 16px;
} 

                      /* ここからセクション2－3 */
.section2-3 {
  width: 1032px;
  height: 42px;
  margin: 0 161px;
  padding: 0 24px;
}

.section2-3-landing-page-sections {
  float: right;
}

.section2-3-landing-page-section {
  display: inline-block;
  display: flex;
  vertical-align: middle;
  font-size: 14px;
}

.syounari-center {
  padding: 7px;
}

.section2-3-end {
  float: right;
  font-size: 12px;
}

                      /* ここからセクション３ */

.section3-texth2 {
  height: 144px;
  width: auto;
  margin: 0 auto 64px auto; 
}

.section3-texth2 h2{
  font-size: 60px;
  font-weight: bold;
  color: #333;
  margin: 0 auto 64px auto; 
  width: 857px;
}
                      
.section3-accent hr {
  width: 70px;
  background-color: rgb(118,118,118);
  margin: 1px auto;
}                    

.section3-textcontainer {
  width: 1080px;
  height: 360px;
  margin: 0 auto;
}

.section3-textbox {
  display: flex;
  justify-content: space-between;

}

.section3-textitem1 {
  width: 296px;
  height: 226px;
  margin: 0 37px 0 0;
  color: #484848;

}

.section3-textitem1 img {
  width: 48px;
  height: 48px;
  margin-bottom: 16px;
  float: left ;
}
.section3-textitem1 h3 {
  clear: both;
  width: 296px;
  height: 34px;
  font-size: 24px;
  padding: 2px 0;
  text-align: left;
}
.section3-textitem1 p {
  width: 296px;
  height: 112px;
  font-size: 16px;
  margin: 16px 0;
  text-align: left ;
}

.section3-texth2 {
  height: 144px;
  width: auto;
  margin: 0 auto 64px auto; 
}
                    /* ここからセクション４ */

.section4-texth2 h2{
  font-size: 60px;
  font-weight: bold;
  color: #333;
  margin: 0 auto 64px auto; 
  width: 857px;
}
                      
.section4-accent hr {
  width: 70px;
  background-color: rgb(118,118,118);
  margin: 1px auto;
}                    

.section4-textcontainer {
  width: 1080px;
  height: 450px;
  margin: 0 auto;
  justify-content: space-between;
}

.section4-textitem0 {
  width: 420px;
  height: 196px;
  font-size: 16px;
  color: #484848;
  margin: 16px 0 auto 0;
  display: inline-block;
  text-align: left;
}

.section4-minibox {
  float: right;
}

.section4-textitem1 {
  width: 508px;
  height: 34px;
  margin-bottom: 16px;
  display: inline-block;
  display: flex;

}
.section4-textitem1 p {
  width: 508px;
  height: 34px;
  font-size: 16px;
  padding: 2px 0;
  text-align: left;
  color: #484848;
}

                    /* ここからセクション５ */
.section5 {
  margin: 0 0 130px 0;
}

.section5-texth2 h2{
  font-size: 60px;
  font-weight: bold;
  color: #333;
  margin: 0 auto 64px auto; 
  width: 1032px;
}
                      
.section5-accent hr {
  width: 70px;
  background-color: rgb(118,118,118);
  margin: 1px auto;
}                    

.section5-container {
  width: 1080px;
  height: 126px;
  margin: 0 auto;
  justify-content: space-between;
}

.section5-box1 {
  width: 333px;
  height: 102px;
  color: #484848;
  display: inline-block;
}

.section5-item1 h3{
  width: 329px;
  height: 64px;
  font-size: 60px;
  font-weight: normal;
}
.section5-item1 p {
  width: 329px;
  height: 22px;
  font-size: 16px;
  margin: 16px 0;
}

.section5-box2 {
  width: 333px;
  height: 102px;
  color: #484848;
  display: inline-block;
}
.section5-box3 {
  width: 333px;
  height: 102px;
  color: #484848;
  display: inline-block;
}

                    /* ここからセクション６ */
.sc6 {
  width: 1190px;
  height: 1030px;
  margin: auto;
    }

.sc6-texth2 h2{
  font-size: 60px;
  font-weight: bold;
  color: #333;
  margin: 0 auto 64px auto; 
  width: 1032px;
}
                      
.sc6-accent hr {
  width: 70px;
  background-color: rgb(118,118,118);
  margin: 1px auto;
}                    

.sc6-con1 {
  width: 1032 px;
  height: 516px;
  margin: 0 auto 60px auto;
  display: flex;
  justify-content: center;
}
.sc6-box1 {
  margin: 0 30px 0 auto;
}
.sc6-box1 img {
  width: 516px;
  height: 516px;
}
.sc6-box2 {
  width: 433px;
  height: 322px;
  margin: 0 auto 0 30px;
  display: inline-block;
  text-align: left;
}
.sc6-item0 {
  font-size: 100px;
  color: #fdb32b;
  text-align: left;
  height: 60px;
  margin-top: 30px;
}
.sc6-item1 {
  width: 433px;
  height: 160px;
  margin-bottom: 16px;
  font-size: 32px;
  color: #484848;

  line-height: 40px;
}
.sc6-item2 {
  width: 433px;
  height: 66px;
  margin: 16px 0;
}
.sc6-item3 {
  width: 144px;
  height: 48px;
  padding: 10px 22px;
}
.sc6-con2 {
  width: 1048px;
  height: 206px;
  margin: auto;
  display: flex;
  justify-content: center;
}
.sc6-box3 {
  width: 508px;
  height: 206px;
  display: inline-block;
  text-align: left;
  padding: 0 8px;

}
.sc6-item4 {
  width: 444px;
  height: 34px;
  padding: 2px 0;
  font-size: 24px;
  font-weight: bold;
  color: #484848;

}
.sc6-item5 {
  width: 444px;
  height: 140px;
  margin: 16px 0;
  color: #484848;
}
.sc6-box4 {
  width: 508px;
  height: 206px;
  text-align: left;
  display: inline-block;
  
}
.sc6-item6 {
  width: 444px;
  height: 34px;
  font-size: 24px;
  color: #484848;
  font-weight: bold;
  padding: 2px 0;
}
.sc6-item7 {
  width: 444px;
  height: 112px;
  margin: 16px 0;
  font-size: 16px;
}

/* ここからセクション７ */
.sc7 {
  width: 1179px;
  height: 420px;
  margin: auto;
    }
.sc7-h2 h2{
  font-size: 60px;
  font-weight: bold;
  color: #333;
  margin: 0 auto 64px auto; 
  width: 1032px;
}                 
.sc7-accent hr {
  width: 70px;
  background-color: rgb(118,118,118);
  margin: 1px auto;
}                    
.sc7-con {
  width: 1179px;
  height: 290px;
  display: flex;
  justify-content: center;
}
.sc7-box1 {
  width: 508px;
  height: 225px;
  text-align: left;
  font-size: 18px;
  color: #008489;
}
.sc7-item1 {
  width: 508px;
  height: 75px;
  text-align: left;
}
.sc7-item2 {
  width: 508px;
  height: 75px;
  text-align: left;
}
.sc7-item3 {
  width: 508px;
  height: 75px;
  text-align: left;
}
.sc7-box2 {
  width: 508px;
  height: 225px;
  text-align: left;
  font-size: 18px;
  color: #008489;
}
.sc7-item4 {
  width: 508px;
  height: 75px;
  text-align: left;
}
.sc7-item5 {
  width: 508px;
  height: 75px;
  text-align: left;
}
.sc7-item6 {
  width: 508px;
  height: 75px;
  text-align: left;
}

/* ここからセクション８ */

.sc8 {
  width: 1179px;
  height: 650px;
  margin: auto;
}
.sc8-h2 h2{
  font-size: 60px;
  font-weight: bold;
  color: #333;
  margin: 0 auto 64px auto; 
  width: 1032px;
}                 
.sc8-accent hr {
  width: 70px;
  background-color: rgb(118,118,118);
  margin: 1px auto;
}                    
.sc8-con {
  width: 1179px;
  height: 530x;
}
.sc8-con img {
  width: 1032px;
  height: 440x;
  margin: auto;
}

                    /* ここからフッター */
.ft1-con {
  width: 1032px;
  height: 166px;
  display: flex;
  margin: 0 116px 0 116px;
  padding: 48px 24px 0 24px;
  text-align: left;
  color: #767676;
}
.ft1-con h4 {
  color: #484848;
}
.ft1-box1 {
  flex: 25%;
  font-size: 14px;
}
.ft1-box2 {
  flex: 25%;
  font-size: 14px;
}
.ft1-box3 {
  flex: 25%;
  font-size: 14px;
}
.ft1-box4 {
  flex: 25%;
  font-size: 14px;
}
.ft1-box4 span {
  color: #ffffff;
  font-size: 12px;
}
.ft1-item0 {
  background-color: #006A70;
  width: 34px;
  height: 18px;
  padding: 0 4px;
  display: inline-block;
  text-align: center;
  border-radius: 4px;
  margin: 0 20px 0 8px;
}
.ft1-item0box {
  display: flex;
}

                    /* ここからフッター２ */
.ft2-con {
  width: 1032px;
  height: 72px;
  border-top: solid 1px rgb(235,235,235);
  display: flex;
  margin: 0 116px 0 116px;
  padding: 16px 24px 0 24px;
  color: #767676;
  font-size: 14px;
}
.ft2-box1 {
  width: 21px;
  height: 21px;
  margin: auto 8px auto 0;
}
.ft2-box2 {
  width: 504px;
  height: 54px;
  text-align: left;
}
.ft2-box3 {
  width: 102px;
  height: 55px;
  display: flex;
  margin: 0 0 0 auto;
}
.ft2-icon1 {
  padding: 0 8px;
}
.ft2-icon2 {
  padding: 0 8px;
}
.ft2-icon3 {
  padding: 0 8px;
}